/*!
 * Enterprise Web Components v1.13.2 (chunk/code split version all components)
 * Copyright (c) 2025 Infor
 */

// src/utils/ids-event-path-utils/ids-event-path-utils.ts
function eventPath(e) {
  const path = e.composedPath() || [];
  return !path.length ? e.orignPath || [] : path;
}
function findInPath(path, selector) {
  return path?.find((elem) => elem?.matches?.(selector));
}

export {
  eventPath,
  findInPath
};
//# sourceMappingURL=ids-chunk-6EHWKLDJ-full.js.map
