/*!
 * Enterprise Web Components v1.13.2 (chunk/code split version all components)
 * Copyright (c) 2025 Infor
 */

// src/core/ids-decorators.ts
function customElement(name) {
  return (target) => {
    if (!customElements.get(name)) {
      customElements.define(name, target);
    }
  };
}
function scss(cssStyles) {
  return (target) => {
    target.prototype.cssStyles = cssStyles;
  };
}

export {
  customElement,
  scss
};
//# sourceMappingURL=ids-chunk-FRMWXXEE-full.js.map
