/*!
 * Enterprise Web Components v1.13.2 (chunk/code split version all components)
 * Copyright (c) 2025 Infor
 */
import {
  addDate,
  dateDiff,
  daysDiff,
  daysInMonth,
  firstDayOfMonthDate,
  firstDayOfWeekDate,
  gregorianToUmalqura,
  hoursTo12,
  hoursTo24,
  isDaylightSavingTime,
  isTodaysDate,
  isValidDate,
  lastDayOfMonthDate,
  lastDayOfWeekDate,
  monthDiff,
  removeDateRange,
  subtractDate,
  umalquraToGregorian,
  weekNumber,
  weekNumberToDate,
  weeksInMonth,
  weeksInRange
} from "../../chunks/ids-chunk-6REFUPF7-full.js";
import "../../chunks/ids-chunk-3J45QMCH-full.js";
import "../../chunks/ids-chunk-CXUGXPHV-full.js";
export {
  addDate,
  dateDiff,
  daysDiff,
  daysInMonth,
  firstDayOfMonthDate,
  firstDayOfWeekDate,
  gregorianToUmalqura,
  hoursTo12,
  hoursTo24,
  isDaylightSavingTime,
  isTodaysDate,
  isValidDate,
  lastDayOfMonthDate,
  lastDayOfWeekDate,
  monthDiff,
  removeDateRange,
  subtractDate,
  umalquraToGregorian,
  weekNumber,
  weekNumberToDate,
  weeksInMonth,
  weeksInRange
};
//# sourceMappingURL=ids-date-utils.js.map
