/*!
 * Enterprise Web Components v1.13.2 (chunk/code split version all components)
 * Copyright (c) 2025 Infor
 */
import "../../chunks/ids-chunk-CXUGXPHV-full.js";

// src/components/ids-message/ids-message-service.ts
var IdsMessageService = class {
  /* Show a notification Banner */
  static show(settings) {
    const message = document.createElement("ids-message");
    document.body.appendChild(message);
    message.show(settings);
  }
  /* Close All notification Banner */
  static hide(id) {
    document.querySelector(`#${id}`)?.hide();
  }
};
export {
  IdsMessageService as default
};
//# sourceMappingURL=ids-message-service.js.map
