/*!
 * Enterprise Web Components v1.13.2 (chunk/code split version all components)
 * Copyright (c) 2025 Infor
 */
import {
  checkOverflow,
  getClosest,
  getClosestContainerNode,
  getClosestRootNode,
  getClosestShadow,
  getEditableRect,
  getElementAtMouseLocation,
  hasClass,
  isScrolled,
  next,
  nextUntil,
  parents,
  parseNumberWithUnits,
  previous,
  querySelectorAllShadowRoot,
  toggleScrollbar,
  transitionToPromise,
  validMaxHeight,
  waitForAnimationEnd,
  waitForTransitionEnd
} from "../../chunks/ids-chunk-3BKSN3MI-full.js";
import "../../chunks/ids-chunk-CXUGXPHV-full.js";
export {
  checkOverflow,
  getClosest,
  getClosestContainerNode,
  getClosestRootNode,
  getClosestShadow,
  getEditableRect,
  getElementAtMouseLocation,
  hasClass,
  isScrolled,
  next,
  nextUntil,
  parents,
  parseNumberWithUnits,
  previous,
  querySelectorAllShadowRoot,
  toggleScrollbar,
  transitionToPromise,
  validMaxHeight,
  waitForAnimationEnd,
  waitForTransitionEnd
};
//# sourceMappingURL=ids-dom-utils.js.map
